#
# spec file for package xv32base (Version 3.2p1.4)
# 
# Copyright  (c)  1998  S.u.S.E. GmbH  Fuerth, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  pmake xpm yacc

Vendor:       S.u.S.E. GmbH, Fuerth, Germany
Distribution: S.u.S.E. Linux 5.3 (i386)
Name:         xv32base
Release:      12
Copyright:    1990-1992 Sun Microsystems, Inc.
Group: 
Provides:     olvwm4pl1-Linux xv32_so xview xview3.2p1-X11R6 xvol32 
Requires: 
Conflicts:    
Autoreqprov:  on
Packager:     feedback@suse.de

Version:      3.2p1.4
Summary:      XView (OpenLook) Base system
Source: xview-3.2p1.4.src.tar.gz
Source1: add_files.tar
Source2: add_src.tar
Patch: xview-3.2p1.4.dif
%prep
%setup -n xview-3.2p1.4
#tar xfC $RPM_SOURCE_DIR/more_clients.tar clients 
#tar xzfC $RPM_SOURCE_DIR/olvwm4pl1-Linux.tar.gz clients
#(cd clients && ln -sf olvwm4pl1-Linux olvwm-4.1)
mkdir add_src
tar xfC $RPM_SOURCE_DIR/add_src.tar add_src
mkdir add_files
tar xfC $RPM_SOURCE_DIR/add_files.tar add_files
chown -R root.root add_src add_files
%patch
%build
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux compile
else
    make
fi ; 
%install
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux install
else
    make install
fi ; 
if [ -f Imakefile ] ; then make install.man ; fi
Check
%package -n xv32base
Summary:      XView (OpenLook) Base system
Group:
%description -n xv32base
Programs, dynamic libraries, configuration files and documentation for
XView 3.2 for Linux.
It contains:
xgettext, msgfmt, olwm, svenv, toolwait, winsysck, owplaces, openwin,
xcenter, clock, cmdtool, olwmslave, props, textedit, meminfo

%files -n xv32base
%docdir /usr/X11R6/man
%docdir /usr/openwin/man
/usr/X11R6/bin/xcenter
%docdir /usr/doc/packages/xv32base
/usr/doc/packages/xv32base
%doc /usr/doc/packages/xview
%docdir /usr/openwin/share/doc
/usr/openwin/share/doc
/usr/openwin/bin/clock
/usr/openwin/bin/cmdtool
/usr/openwin/bin/cv2Xdefs
/usr/openwin/bin/cv2xview
/usr/openwin/lib/xview/full1.sed
/usr/openwin/lib/xview/full2.sed
/usr/openwin/bin/meminfo
/usr/openwin/lib/xview/minimal1.sed
/usr/openwin/lib/xview/minimal2.sed
/usr/openwin/lib/xview/minimal3.sed
/usr/openwin/lib/xview/minimal4.sed
/usr/openwin/bin/msgfmt
/usr/openwin/bin/olwm
/usr/openwin/bin/olwmslave
/usr/openwin/bin/openwin
/usr/openwin/bin/owplaces
/usr/openwin/bin/props
/usr/openwin/bin/svenv
/usr/openwin/bin/textedit
/usr/openwin/bin/toolwait
/usr/openwin/bin/winsysck
/usr/openwin/bin/xgettext
/usr/openwin/etc/README.linux
/usr/openwin/etc/lxxview.xbm
/usr/openwin/etc/xview3L5.announce
%config /usr/openwin/lib/.text_extras_menu
%config /usr/openwin/lib/.textswrc
%config /usr/openwin/lib/.ttyswrc
/usr/openwin/lib/Xinitrc
/usr/openwin/lib/help/clock.info
/usr/openwin/lib/help/meminfo.info
/usr/openwin/lib/help/olwm.info
/usr/openwin/lib/help/props.info
/usr/openwin/lib/help/textedit.info
/usr/openwin/lib/help/textsw.info
/usr/openwin/lib/help/ttysw.info
/usr/openwin/lib/help/workspace.info
/usr/openwin/lib/help/xview.info
/usr/openwin/lib/libolgx.so
/usr/openwin/lib/libolgx.so.3
/usr/openwin/lib/libolgx.so.3.2.4
/usr/openwin/lib/libxview.so
/usr/openwin/lib/libxview.so.3
/usr/openwin/lib/libxview.so.3.2.4
/usr/openwin/lib/oldmenus/openwin-menu
/usr/openwin/lib/oldmenus/openwin-menu-d
/usr/openwin/lib/oldmenus/openwin-menu-e
/usr/openwin/lib/oldmenus/openwin-menu-g
/usr/openwin/lib/oldmenus/openwin-menu-s
/usr/openwin/lib/oldmenus/openwin-menu-t
/usr/openwin/lib/oldmenus/openwin-menu-u
/usr/openwin/lib/oldmenus/openwin-ss-ex
/usr/openwin/lib/oldmenus/openwin-uit
/usr/openwin/lib/oldmenus/openwin-xv-ex
%config /usr/openwin/lib/openwin-menu
%config /usr/openwin/lib/openwin-menu-d
%config /usr/openwin/lib/openwin-menu-e
%config /usr/openwin/lib/openwin-menu-g
%config /usr/openwin/lib/openwin-menu-s
%config /usr/openwin/lib/openwin-menu-t
%config /usr/openwin/lib/openwin-menu-u
%config /usr/openwin/lib/openwin-ss-ex
%config /usr/openwin/lib/openwin-uit
%config /usr/openwin/lib/openwin-xv-ex
/usr/openwin/lib/shelltool
%config /usr/openwin/lib/text_extras_menu
%config /usr/openwin/lib/textswrc
%config /usr/openwin/lib/ttyswrc
/usr/openwin/man/man1/clock.1x.gz
/usr/openwin/man/man1/cmdtool.1x.gz
/usr/openwin/man/man1/cv2Xdefs.1x.gz
/usr/openwin/man/man1/cv2xview.1x.gz
/usr/openwin/man/man1/msgfmt.1.gz
/usr/openwin/man/man1/olwm.1x.gz
/usr/openwin/man/man1/olwmslave.1x.gz
/usr/openwin/man/man1/shelltool.1x.gz
/usr/openwin/man/man1/textedit.1x.gz
/usr/openwin/man/man1/xgettext.1.gz
/usr/openwin/man/man1/xview.1x.gz
/usr/openwin/share/locale/C/props/C
/usr/openwin/share/locale/C/props/basic_setting
%config /var/openwin/lib/Xinitrc
%package -n xv32dev
Summary:      XView (OpenLook) development kit
Group:
%description -n xv32dev
Imake-configuration and include files for developing under XView 3.2.

%files -n xv32dev
/usr/X11R6/lib/X11/config/XView.cf
/usr/X11R6/lib/X11/config/XView.lib
/usr/X11R6/lib/X11/config/XView.obj
/usr/X11R6/lib/X11/config/XView.prog
/usr/X11R6/lib/X11/config/XView.rules
/usr/X11R6/lib/X11/config/XView.tmpl
/usr/openwin/include/bitmaps/1x1
/usr/openwin/include/bitmaps/2x2
/usr/openwin/include/bitmaps/black
/usr/openwin/include/bitmaps/boxes
/usr/openwin/include/bitmaps/calculator
/usr/openwin/include/bitmaps/cntr_ptr
/usr/openwin/include/bitmaps/cntr_ptrmsk
/usr/openwin/include/bitmaps/cross_weave
/usr/openwin/include/bitmaps/dimple1
/usr/openwin/include/bitmaps/dimple3
/usr/openwin/include/bitmaps/dot
/usr/openwin/include/bitmaps/dropbar7
/usr/openwin/include/bitmaps/dropbar8
/usr/openwin/include/bitmaps/escherknot
/usr/openwin/include/bitmaps/flagdown
/usr/openwin/include/bitmaps/flagup
/usr/openwin/include/bitmaps/flipped_gray
/usr/openwin/include/bitmaps/gray
/usr/openwin/include/bitmaps/gray1
/usr/openwin/include/bitmaps/gray3
/usr/openwin/include/bitmaps/hlines2
/usr/openwin/include/bitmaps/hlines3
/usr/openwin/include/bitmaps/icon
/usr/openwin/include/bitmaps/keyboard16
/usr/openwin/include/bitmaps/left_ptr
/usr/openwin/include/bitmaps/left_ptrmsk
/usr/openwin/include/bitmaps/letters
/usr/openwin/include/bitmaps/light_gray
/usr/openwin/include/bitmaps/mailempty
/usr/openwin/include/bitmaps/mailemptymsk
/usr/openwin/include/bitmaps/mailfull
/usr/openwin/include/bitmaps/mailfullmsk
/usr/openwin/include/bitmaps/mensetmanus
/usr/openwin/include/bitmaps/menu10
/usr/openwin/include/bitmaps/menu12
/usr/openwin/include/bitmaps/menu16
/usr/openwin/include/bitmaps/menu8
/usr/openwin/include/bitmaps/noletters
/usr/openwin/include/bitmaps/opendot
/usr/openwin/include/bitmaps/opendotMask
/usr/openwin/include/bitmaps/plaid
/usr/openwin/include/bitmaps/right_ptr
/usr/openwin/include/bitmaps/right_ptrmsk
/usr/openwin/include/bitmaps/root_weave
/usr/openwin/include/bitmaps/scales
/usr/openwin/include/bitmaps/sipb
/usr/openwin/include/bitmaps/star
/usr/openwin/include/bitmaps/starMask
/usr/openwin/include/bitmaps/stipple
/usr/openwin/include/bitmaps/target
/usr/openwin/include/bitmaps/terminal
/usr/openwin/include/bitmaps/tie_fighter
/usr/openwin/include/bitmaps/txtdup
/usr/openwin/include/bitmaps/txtdupmask
/usr/openwin/include/bitmaps/txtdupmore
/usr/openwin/include/bitmaps/txtdupok
/usr/openwin/include/bitmaps/txtdupokmask
/usr/openwin/include/bitmaps/txtdupokmore
/usr/openwin/include/bitmaps/txtmv
/usr/openwin/include/bitmaps/txtmvmask
/usr/openwin/include/bitmaps/txtmvmore
/usr/openwin/include/bitmaps/txtmvok
/usr/openwin/include/bitmaps/txtmvokmask
/usr/openwin/include/bitmaps/txtmvokmore
/usr/openwin/include/bitmaps/vlines2
/usr/openwin/include/bitmaps/vlines3
/usr/openwin/include/bitmaps/weird_size
/usr/openwin/include/bitmaps/wide_weave
/usr/openwin/include/bitmaps/wierd_size
/usr/openwin/include/bitmaps/wingdogs
/usr/openwin/include/bitmaps/woman
/usr/openwin/include/bitmaps/xfd_icon
/usr/openwin/include/bitmaps/xlogo11
/usr/openwin/include/bitmaps/xlogo16
/usr/openwin/include/bitmaps/xlogo32
/usr/openwin/include/bitmaps/xlogo64
/usr/openwin/include/images/PSdoc.icon
/usr/openwin/include/images/abc.pr
/usr/openwin/include/images/abstk.pr
/usr/openwin/include/images/abstk_up.pr
/usr/openwin/include/images/alert_bang32.pr
/usr/openwin/include/images/alert_qmark32.pr
/usr/openwin/include/images/basic_cursor.pr
/usr/openwin/include/images/basic_text_cursor.pr
/usr/openwin/include/images/bg1.xbm
/usr/openwin/include/images/bg2.xbm
/usr/openwin/include/images/bg3.xbm
/usr/openwin/include/images/bind.icon
/usr/openwin/include/images/black.cursor
/usr/openwin/include/images/black.icon
/usr/openwin/include/images/blank.pr
/usr/openwin/include/images/boggle.icon
/usr/openwin/include/images/box.pr
/usr/openwin/include/images/bullseye.cursor
/usr/openwin/include/images/busy.cursor
/usr/openwin/include/images/button_stack.pr
/usr/openwin/include/images/calctool.icon
/usr/openwin/include/images/canfield.icon
/usr/openwin/include/images/canvas_demo.icon
/usr/openwin/include/images/cardback.icon
/usr/openwin/include/images/chess.clock.icon
/usr/openwin/include/images/chesstool.icon
/usr/openwin/include/images/choice_12_off.pr
/usr/openwin/include/images/choice_12_on.pr
/usr/openwin/include/images/choice_14_off.pr
/usr/openwin/include/images/choice_14_on.pr
/usr/openwin/include/images/choice_16_off.pr
/usr/openwin/include/images/choice_16_on.pr
/usr/openwin/include/images/choice_19_off.pr
/usr/openwin/include/images/choice_19_on.pr
/usr/openwin/include/images/choice_24_off.pr
/usr/openwin/include/images/choice_24_on.pr
/usr/openwin/include/images/choice_32_off.pr
/usr/openwin/include/images/choice_32_on.pr
/usr/openwin/include/images/choice_stack.pr
/usr/openwin/include/images/circle.pr
/usr/openwin/include/images/circle_0.pr
/usr/openwin/include/images/circle_25.pr
/usr/openwin/include/images/circle_50.pr
/usr/openwin/include/images/circle_75.pr
/usr/openwin/include/images/circle_black.pr
/usr/openwin/include/images/circle_root.pr
/usr/openwin/include/images/clock.icon
/usr/openwin/include/images/clock.rom.icon
/usr/openwin/include/images/cmdtool.icon
/usr/openwin/include/images/cmdtool_mask.icon
/usr/openwin/include/images/cmrb14.pr
/usr/openwin/include/images/cmrr14.pr
/usr/openwin/include/images/compose.icon
/usr/openwin/include/images/compress.icon
/usr/openwin/include/images/confirm.cursor
/usr/openwin/include/images/confirm.pr
/usr/openwin/include/images/confirm_left.pr
/usr/openwin/include/images/confirm_middle.pr
/usr/openwin/include/images/confirm_right.pr
/usr/openwin/include/images/console.icon
/usr/openwin/include/images/console_mask.icon
/usr/openwin/include/images/copy.cursor
/usr/openwin/include/images/copy_cursor.pr
/usr/openwin/include/images/copyletter.cursor
/usr/openwin/include/images/copyletter.pr
/usr/openwin/include/images/copyletters.cursor
/usr/openwin/include/images/copyletters.pr
/usr/openwin/include/images/core_eye.icon
/usr/openwin/include/images/coredoc.icon
/usr/openwin/include/images/cursor_demo.icon
/usr/openwin/include/images/cycle.pr
/usr/openwin/include/images/dbxtool.icon
/usr/openwin/include/images/dead.icon
/usr/openwin/include/images/default.icon
/usr/openwin/include/images/default_pin_out.pr
/usr/openwin/include/images/defaultsedit.icon
/usr/openwin/include/images/dos.icon
/usr/openwin/include/images/down_arrow.pr
/usr/openwin/include/images/down_button_10.pr
/usr/openwin/include/images/down_button_12.pr
/usr/openwin/include/images/down_button_14.pr
/usr/openwin/include/images/down_button_19.pr
/usr/openwin/include/images/draw.icon
/usr/openwin/include/images/drawdoc.icon
/usr/openwin/include/images/dup.cursor
/usr/openwin/include/images/dup_cursor.pr
/usr/openwin/include/images/empty_letter.icon
/usr/openwin/include/images/equal.icon
/usr/openwin/include/images/filemgr.icon
/usr/openwin/include/images/fl_arrow.xbm
/usr/openwin/include/images/fl_doc.xbm
/usr/openwin/include/images/fl_folder.xbm
/usr/openwin/include/images/fm_clock.icon
/usr/openwin/include/images/fm_cmdtool.icon
/usr/openwin/include/images/fm_dbxtool.icon
/usr/openwin/include/images/fm_fontedit.icon
/usr/openwin/include/images/fm_iconedit.icon
/usr/openwin/include/images/fm_mailtool.icon
/usr/openwin/include/images/fm_textedit.icon
/usr/openwin/include/images/fm_traffic.icon
/usr/openwin/include/images/focus_right.cursor
/usr/openwin/include/images/focus_up.cursor
/usr/openwin/include/images/folder.pr
/usr/openwin/include/images/fontdoc.icon
/usr/openwin/include/images/fontedit.icon
/usr/openwin/include/images/framedoc.icon
/usr/openwin/include/images/fv.icon
/usr/openwin/include/images/gallant19.pr
/usr/openwin/include/images/gallantr19.pr
/usr/openwin/include/images/gammon.icon
/usr/openwin/include/images/gfxtool.icon
/usr/openwin/include/images/glass.cursor
/usr/openwin/include/images/gr_25.cursor
/usr/openwin/include/images/gr_50.cursor
/usr/openwin/include/images/gr_75.cursor
/usr/openwin/include/images/gr_root.cursor
/usr/openwin/include/images/grey_stencil_50.pr
/usr/openwin/include/images/grid.pr
/usr/openwin/include/images/hello_world.icon
/usr/openwin/include/images/hglass.cursor
/usr/openwin/include/images/ibeam.cursor
/usr/openwin/include/images/icondoc.icon
/usr/openwin/include/images/iconedit.icon
/usr/openwin/include/images/indentdefaults.icon
/usr/openwin/include/images/jump1.icon
/usr/openwin/include/images/jump2.icon
/usr/openwin/include/images/jump3.icon
/usr/openwin/include/images/jump4.icon
/usr/openwin/include/images/jump5.icon
/usr/openwin/include/images/jump6.icon
/usr/openwin/include/images/k1.pr
/usr/openwin/include/images/k2.pr
/usr/openwin/include/images/k3.pr
/usr/openwin/include/images/k4.pr
/usr/openwin/include/images/k5.pr
/usr/openwin/include/images/letter.pr
/usr/openwin/include/images/letters.pr
/usr/openwin/include/images/life.icon
/usr/openwin/include/images/line.pr
/usr/openwin/include/images/lockscreen.icon
/usr/openwin/include/images/mail.icon
/usr/openwin/include/images/maildoc.icon
/usr/openwin/include/images/mailseen.icon
/usr/openwin/include/images/maze.icon
/usr/openwin/include/images/mglass.icon
/usr/openwin/include/images/mglass_mask.icon
/usr/openwin/include/images/mouse_left_hand.pr
/usr/openwin/include/images/mouse_left_hand_grey.pr
/usr/openwin/include/images/mouse_mid_hand.pr
/usr/openwin/include/images/mouse_mid_hand_grey.pr
/usr/openwin/include/images/move.cursor
/usr/openwin/include/images/move_cursor.pr
/usr/openwin/include/images/move_h.cursor
/usr/openwin/include/images/move_v.cursor
/usr/openwin/include/images/moveletter.cursor
/usr/openwin/include/images/moveletter.pr
/usr/openwin/include/images/moveletters.cursor
/usr/openwin/include/images/moveletters.pr
/usr/openwin/include/images/nautilus.icon
/usr/openwin/include/images/nomail.icon
/usr/openwin/include/images/none.cursor
/usr/openwin/include/images/off.pr
/usr/openwin/include/images/on.pr
/usr/openwin/include/images/overview.icon
/usr/openwin/include/images/paintdoc.icon
/usr/openwin/include/images/painting_hand.pr
/usr/openwin/include/images/panel_button.pr
/usr/openwin/include/images/panel_button_arrow.pr
/usr/openwin/include/images/panel_check_choice.pr
/usr/openwin/include/images/panel_check_off.pr
/usr/openwin/include/images/panel_check_on.pr
/usr/openwin/include/images/panel_choice_off.pr
/usr/openwin/include/images/panel_choice_on.pr
/usr/openwin/include/images/panel_choose_many.pr
/usr/openwin/include/images/panel_choose_one.pr
/usr/openwin/include/images/panel_default_button.pr
/usr/openwin/include/images/panel_flush.pr
/usr/openwin/include/images/panel_left_arrow.pr
/usr/openwin/include/images/panel_menu_on.pr
/usr/openwin/include/images/panel_pulldown.pr
/usr/openwin/include/images/panel_pullright.pr
/usr/openwin/include/images/panel_right_arrow.pr
/usr/openwin/include/images/panel_switch.pr
/usr/openwin/include/images/panel_text.pr
/usr/openwin/include/images/perfmeter.icon
/usr/openwin/include/images/pin_in.pr
/usr/openwin/include/images/pin_out.pr
/usr/openwin/include/images/plus.icon
/usr/openwin/include/images/point.pr
/usr/openwin/include/images/printer.icon
/usr/openwin/include/images/puzzle.icon
/usr/openwin/include/images/qmark.cursor
/usr/openwin/include/images/quick_move_cursor.pr
/usr/openwin/include/images/reply.icon
/usr/openwin/include/images/rolo.icon
/usr/openwin/include/images/rspeedometer.icon
/usr/openwin/include/images/sched.icon
/usr/openwin/include/images/screenb12.pr
/usr/openwin/include/images/screenb14.pr
/usr/openwin/include/images/screenr11.pr
/usr/openwin/include/images/screenr12.pr
/usr/openwin/include/images/screenr14.pr
/usr/openwin/include/images/screenr7.pr
/usr/openwin/include/images/scrollbar_demo.icon
/usr/openwin/include/images/shine.pr
/usr/openwin/include/images/size_pointer.pr
/usr/openwin/include/images/snapshot.icon
/usr/openwin/include/images/speedometer.icon
/usr/openwin/include/images/spreadsheet.icon
/usr/openwin/include/images/square_0.pr
/usr/openwin/include/images/square_17.pr
/usr/openwin/include/images/square_25.pr
/usr/openwin/include/images/square_50.pr
/usr/openwin/include/images/square_75.pr
/usr/openwin/include/images/square_80.pr
/usr/openwin/include/images/square_black.pr
/usr/openwin/include/images/square_root.pr
/usr/openwin/include/images/stretchNE.cursor
/usr/openwin/include/images/stretchNW.cursor
/usr/openwin/include/images/stretchSE.cursor
/usr/openwin/include/images/stretchSW.cursor
/usr/openwin/include/images/stretch_h.cursor
/usr/openwin/include/images/stretch_v.cursor
/usr/openwin/include/images/sun30.icon
/usr/openwin/include/images/sundraw.icon
/usr/openwin/include/images/sunpaint.icon
/usr/openwin/include/images/sunview_manual.icon
/usr/openwin/include/images/sunwrite.icon
/usr/openwin/include/images/switcher.icon
/usr/openwin/include/images/tapetool.icon
/usr/openwin/include/images/tektool.icon
/usr/openwin/include/images/template.icon
/usr/openwin/include/images/terminal.icon
/usr/openwin/include/images/terminal_mask.icon
/usr/openwin/include/images/text_move_cursor.pr
/usr/openwin/include/images/textedit.icon
/usr/openwin/include/images/toggle_12_off.pr
/usr/openwin/include/images/toggle_12_on.pr
/usr/openwin/include/images/toggle_14_off.pr
/usr/openwin/include/images/toggle_14_on.pr
/usr/openwin/include/images/toggle_16_off.pr
/usr/openwin/include/images/toggle_16_on.pr
/usr/openwin/include/images/toggle_19_off.pr
/usr/openwin/include/images/toggle_19_on.pr
/usr/openwin/include/images/toggle_24_off.pr
/usr/openwin/include/images/toggle_24_on.pr
/usr/openwin/include/images/toggle_32_off.pr
/usr/openwin/include/images/toggle_32_on.pr
/usr/openwin/include/images/traffic.icon
/usr/openwin/include/images/tri_down.pr
/usr/openwin/include/images/tri_left.pr
/usr/openwin/include/images/tri_right.pr
/usr/openwin/include/images/tri_up.pr
/usr/openwin/include/images/undelete.image
/usr/openwin/include/images/up_button_10.pr
/usr/openwin/include/images/up_button_12.pr
/usr/openwin/include/images/up_button_14.pr
/usr/openwin/include/images/up_button_19.pr
/usr/openwin/include/images/vitool.icon
/usr/openwin/include/images/white.icon
/usr/openwin/include/images/white.pr
/usr/openwin/include/images/writedoc.icon
/usr/openwin/include/images/xsol.icon
/usr/openwin/include/olgx/olgx.h
/usr/openwin/include/olgx_private/busy.h
/usr/openwin/include/olgx_private/grey.h
/usr/openwin/include/olgx_private/olgx_impl.h
/usr/openwin/include/pixrect/bw2var.h
/usr/openwin/include/pixrect/cg12_var.h
/usr/openwin/include/pixrect/cg2reg.h
/usr/openwin/include/pixrect/cg2var.h
/usr/openwin/include/pixrect/cg3var.h
/usr/openwin/include/pixrect/cg4var.h
/usr/openwin/include/pixrect/cg8var.h
/usr/openwin/include/pixrect/cg9var.h
/usr/openwin/include/pixrect/gp1cmds.h
/usr/openwin/include/pixrect/gp1reg.h
/usr/openwin/include/pixrect/mem32_var.h
/usr/openwin/include/pixrect/mem_rop_impl_ops.h
/usr/openwin/include/pixrect/mem_rop_impl_util.h
/usr/openwin/include/pixrect/memreg.h
/usr/openwin/include/pixrect/memvar.h
/usr/openwin/include/pixrect/pixfont.h
/usr/openwin/include/pixrect/pixrect.h
/usr/openwin/include/pixrect/pixrect_hs.h
/usr/openwin/include/pixrect/pr_dblbuf.h
/usr/openwin/include/pixrect/pr_impl_make.h
/usr/openwin/include/pixrect/pr_impl_util.h
/usr/openwin/include/pixrect/pr_io.h
/usr/openwin/include/pixrect/pr_line.h
/usr/openwin/include/pixrect/pr_planegroups.h
/usr/openwin/include/pixrect/pr_util.h
/usr/openwin/include/pixrect/rasterfile.h
/usr/openwin/include/pixrect/traprop.h
/usr/openwin/include/pixrect/tv1var.h
/usr/openwin/include/xview/alert.h
/usr/openwin/include/xview/attr.h
/usr/openwin/include/xview/attrol.h
/usr/openwin/include/xview/base.h
/usr/openwin/include/xview/canvas.h
/usr/openwin/include/xview/cms.h
/usr/openwin/include/xview/cms_grays.h
/usr/openwin/include/xview/cms_mono.h
/usr/openwin/include/xview/cms_rgb.h
/usr/openwin/include/xview/cmsrainbow.h
/usr/openwin/include/xview/cursor.h
/usr/openwin/include/xview/db.h
/usr/openwin/include/xview/defaults.h
/usr/openwin/include/xview/dragdrop.h
/usr/openwin/include/xview/drawable.h
/usr/openwin/include/xview/expandname.h
/usr/openwin/include/xview/file_chsr.h
/usr/openwin/include/xview/file_list.h
/usr/openwin/include/xview/font.h
/usr/openwin/include/xview/frame.h
/usr/openwin/include/xview/fullscreen.h
/usr/openwin/include/xview/generic.h
/usr/openwin/include/xview/hist.h
/usr/openwin/include/xview/icon.h
/usr/openwin/include/xview/icon_load.h
/usr/openwin/include/xview/notice.h
/usr/openwin/include/xview/notify.h
/usr/openwin/include/xview/openmenu.h
/usr/openwin/include/xview/openwin.h
/usr/openwin/include/xview/panel.h
/usr/openwin/include/xview/path.h
/usr/openwin/include/xview/pixwin.h
/usr/openwin/include/xview/pkg.h
/usr/openwin/include/xview/pkg_public.h
/usr/openwin/include/xview/rect.h
/usr/openwin/include/xview/rectlist.h
/usr/openwin/include/xview/screen.h
/usr/openwin/include/xview/scrollbar.h
/usr/openwin/include/xview/sel_attrs.h
/usr/openwin/include/xview/sel_compat.h
/usr/openwin/include/xview/sel_pkg.h
/usr/openwin/include/xview/sel_svc.h
/usr/openwin/include/xview/selection.h
/usr/openwin/include/xview/seln.h
/usr/openwin/include/xview/server.h
/usr/openwin/include/xview/str_utils.h
/usr/openwin/include/xview/sun.h
/usr/openwin/include/xview/svrimage.h
/usr/openwin/include/xview/termsw.h
/usr/openwin/include/xview/text.h
/usr/openwin/include/xview/textsw.h
/usr/openwin/include/xview/tty.h
/usr/openwin/include/xview/ttysw.h
/usr/openwin/include/xview/win_enum.h
/usr/openwin/include/xview/win_env.h
/usr/openwin/include/xview/win_event.h
/usr/openwin/include/xview/win_input.h
/usr/openwin/include/xview/win_notify.h
/usr/openwin/include/xview/win_screen.h
/usr/openwin/include/xview/win_struct.h
/usr/openwin/include/xview/window.h
/usr/openwin/include/xview/window_hs.h
/usr/openwin/include/xview/wmgr.h
/usr/openwin/include/xview/xv_c_types.h
/usr/openwin/include/xview/xv_error.h
/usr/openwin/include/xview/xv_i18n.h
/usr/openwin/include/xview/xv_version.h
/usr/openwin/include/xview/xv_xrect.h
/usr/openwin/include/xview/xview.h
/usr/openwin/include/xview/xview_xvin.h
/usr/openwin/include/xview_private/attr_impl.h
/usr/openwin/include/xview_private/bitmask.h
/usr/openwin/include/xview_private/charimage.h
/usr/openwin/include/xview_private/charscreen.h
/usr/openwin/include/xview_private/cms_impl.h
/usr/openwin/include/xview_private/cnvs_impl.h
/usr/openwin/include/xview_private/curs_impl.h
/usr/openwin/include/xview_private/dndimpl.h
/usr/openwin/include/xview_private/draw_impl.h
/usr/openwin/include/xview_private/ei.h
/usr/openwin/include/xview_private/es.h
/usr/openwin/include/xview_private/ev.h
/usr/openwin/include/xview_private/ev_impl.h
/usr/openwin/include/xview_private/fchsr_impl.h
/usr/openwin/include/xview_private/filter.h
/usr/openwin/include/xview_private/finger_tbl.h
/usr/openwin/include/xview_private/flist_impl.h
/usr/openwin/include/xview_private/fm_impl.h
/usr/openwin/include/xview_private/font_impl.h
/usr/openwin/include/xview_private/frame_base.h
/usr/openwin/include/xview_private/frame_cmd.h
/usr/openwin/include/xview_private/frame_help.h
/usr/openwin/include/xview_private/fs_impl.h
/usr/openwin/include/xview_private/gen_impl.h
/usr/openwin/include/xview_private/gettext.h
/usr/openwin/include/xview_private/hashfn.h
/usr/openwin/include/xview_private/hist_impl.h
/usr/openwin/include/xview_private/i18n_impl.h
/usr/openwin/include/xview_private/icon_impl.h
/usr/openwin/include/xview_private/io_stream.h
/usr/openwin/include/xview_private/item_impl.h
/usr/openwin/include/xview_private/ndet.h
/usr/openwin/include/xview_private/ndis.h
/usr/openwin/include/xview_private/nint.h
/usr/openwin/include/xview_private/noticeimpl.h
/usr/openwin/include/xview_private/ntfy.h
/usr/openwin/include/xview_private/ntfy_ctbl.h
/usr/openwin/include/xview_private/om_impl.h
/usr/openwin/include/xview_private/omi_impl.h
/usr/openwin/include/xview_private/ow_impl.h
/usr/openwin/include/xview_private/p_lst_impl.h
/usr/openwin/include/xview_private/panel_impl.h
/usr/openwin/include/xview_private/path_impl.h
/usr/openwin/include/xview_private/portable.h
/usr/openwin/include/xview_private/primal.h
/usr/openwin/include/xview_private/ps_impl.h
/usr/openwin/include/xview_private/pw_impl.h
/usr/openwin/include/xview_private/sb_impl.h
/usr/openwin/include/xview_private/scrn_impl.h
/usr/openwin/include/xview_private/scrn_vis.h
/usr/openwin/include/xview_private/sel_impl.h
/usr/openwin/include/xview_private/seln_impl.h
/usr/openwin/include/xview_private/site_impl.h
/usr/openwin/include/xview_private/svr_atom.h
/usr/openwin/include/xview_private/svr_impl.h
/usr/openwin/include/xview_private/svr_kmdata.h
/usr/openwin/include/xview_private/svrim_impl.h
/usr/openwin/include/xview_private/term_impl.h
/usr/openwin/include/xview_private/tty_impl.h
/usr/openwin/include/xview_private/ttyansi.h
/usr/openwin/include/xview_private/txt_18impl.h
/usr/openwin/include/xview_private/txt_impl.h
/usr/openwin/include/xview_private/ultrix_cpt.h
/usr/openwin/include/xview_private/win_info.h
/usr/openwin/include/xview_private/win_keymap.h
/usr/openwin/include/xview_private/windowimpl.h
/usr/openwin/include/xview_private/wmgr_decor.h
/usr/openwin/include/xview_private/xv_color.h
/usr/openwin/include/xview_private/xv_debug.h
/usr/openwin/include/xview_private/xv_list.h
/usr/openwin/include/xview_private/xv_path_util.h
%package -n xv32exmp
Summary:      Sample programs for Xview 
Group:
%description -n xv32exmp
Sample programs for Xview which demonstrate the Slingshot and UIT
extensions, libraries which greatly simplify programming a user
interface under X.

%files -n xv32exmp
/usr/openwin/share/src/xview/examples/bin
/usr/openwin/share/src/xview/examples/canvas/Makefile
/usr/openwin/share/src/xview/examples/canvas/canvas_event.c
/usr/openwin/share/src/xview/examples/canvas/canvas_input.c
/usr/openwin/share/src/xview/examples/canvas/line.c
/usr/openwin/share/src/xview/examples/canvas/scroll_view.c
/usr/openwin/share/src/xview/examples/canvas/split_views.c
/usr/openwin/share/src/xview/examples/color/animate.c
/usr/openwin/share/src/xview/examples/color/cardback.icon
/usr/openwin/share/src/xview/examples/color/color.c
/usr/openwin/share/src/xview/examples/color/color_animate.c
/usr/openwin/share/src/xview/examples/color/color_logo.c
/usr/openwin/share/src/xview/examples/color/color_objs.c
/usr/openwin/share/src/xview/examples/color/color_panel.c
/usr/openwin/share/src/xview/examples/color/example1.c
/usr/openwin/share/src/xview/examples/color/example2.c
/usr/openwin/share/src/xview/examples/color/example3.c
/usr/openwin/share/src/xview/examples/color/example4.c
/usr/openwin/share/src/xview/examples/color/x_draw.c
/usr/openwin/share/src/xview/examples/cursor/Makefile
/usr/openwin/share/src/xview/examples/cursor/hot_spot.c
/usr/openwin/share/src/xview/examples/cursor/simple_cursor.c
/usr/openwin/share/src/xview/examples/cursor/stop_cursor.c
/usr/openwin/share/src/xview/examples/defaults/Makefile
/usr/openwin/share/src/xview/examples/defaults/default_size.c
/usr/openwin/share/src/xview/examples/defaults/default_text.c
/usr/openwin/share/src/xview/examples/dnd/Makefile
/usr/openwin/share/src/xview/examples/dnd/arrow.bm
/usr/openwin/share/src/xview/examples/dnd/arrow2.bm
/usr/openwin/share/src/xview/examples/dnd/arrow2_mask.bm
/usr/openwin/share/src/xview/examples/dnd/arrow_mask.bm
/usr/openwin/share/src/xview/examples/dnd/arrow_r.bm
/usr/openwin/share/src/xview/examples/dnd/arrowb.bm
/usr/openwin/share/src/xview/examples/dnd/arrowb2.bm
/usr/openwin/share/src/xview/examples/dnd/bullseye.bm
/usr/openwin/share/src/xview/examples/dnd/bullseyeI.bm
/usr/openwin/share/src/xview/examples/dnd/dest.c
/usr/openwin/share/src/xview/examples/dnd/source1.c
/usr/openwin/share/src/xview/examples/dnd/source2.c
/usr/openwin/share/src/xview/examples/extensions/Bitmap.c
/usr/openwin/share/src/xview/examples/extensions/Image.c
/usr/openwin/share/src/xview/examples/extensions/Logo.c
/usr/openwin/share/src/xview/examples/extensions/Makefile
/usr/openwin/share/src/xview/examples/extensions/bitmap.c
/usr/openwin/share/src/xview/examples/extensions/bitmap.h
/usr/openwin/share/src/xview/examples/extensions/bitmap_impl.h
/usr/openwin/share/src/xview/examples/extensions/image.c
/usr/openwin/share/src/xview/examples/extensions/image.h
/usr/openwin/share/src/xview/examples/extensions/image_impl.h
/usr/openwin/share/src/xview/examples/extensions/logo.c
/usr/openwin/share/src/xview/examples/extensions/logo.h
/usr/openwin/share/src/xview/examples/extensions/logo_impl.h
/usr/openwin/share/src/xview/examples/extensions/panel_items/wizzy.c
/usr/openwin/share/src/xview/examples/extensions/panel_items/wizzy.h
/usr/openwin/share/src/xview/examples/extensions/panel_items/wizzy_data.c
/usr/openwin/share/src/xview/examples/fonts/Makefile
/usr/openwin/share/src/xview/examples/fonts/disp_fonts.c
/usr/openwin/share/src/xview/examples/fonts/disp_fonts2.c
/usr/openwin/share/src/xview/examples/fonts/fonts.c
/usr/openwin/share/src/xview/examples/fonts/simple_font.c
/usr/openwin/share/src/xview/examples/fonts/type_font.c
/usr/openwin/share/src/xview/examples/frames/Makefile
/usr/openwin/share/src/xview/examples/frames/command_frame.c
/usr/openwin/share/src/xview/examples/frames/done_proc.c
/usr/openwin/share/src/xview/examples/frames/frame_color.c
/usr/openwin/share/src/xview/examples/frames/hdrs_n_footers.c
/usr/openwin/share/src/xview/examples/frames/popup.c
/usr/openwin/share/src/xview/examples/frames/simple_frame.c
/usr/openwin/share/src/xview/examples/frames/subframe.c
/usr/openwin/share/src/xview/examples/icons/Makefile
/usr/openwin/share/src/xview/examples/icons/closed.icon
/usr/openwin/share/src/xview/examples/icons/closed2.icon
/usr/openwin/share/src/xview/examples/icons/icon_demo.c
/usr/openwin/share/src/xview/examples/icons/icon_demo2.c
/usr/openwin/share/src/xview/examples/icons/open.icon
/usr/openwin/share/src/xview/examples/menus/Makefile
/usr/openwin/share/src/xview/examples/menus/menu.c
/usr/openwin/share/src/xview/examples/menus/menu_dir.c
/usr/openwin/share/src/xview/examples/menus/menu_dir2.c
/usr/openwin/share/src/xview/examples/menus/pin_menu.c
/usr/openwin/share/src/xview/examples/menus/simple_menu.c
/usr/openwin/share/src/xview/examples/menus/xv_menu.c
/usr/openwin/share/src/xview/examples/misc/Makefile
/usr/openwin/share/src/xview/examples/misc/fullscreen.c
/usr/openwin/share/src/xview/examples/misc/multi_display.c
/usr/openwin/share/src/xview/examples/misc/multiscreen.c
/usr/openwin/share/src/xview/examples/misc/screen.c
/usr/openwin/share/src/xview/examples/misc/svrimage.c
/usr/openwin/share/src/xview/examples/misc/textdemo.icon
/usr/openwin/share/src/xview/examples/misc/type_to_string.c
/usr/openwin/share/src/xview/examples/misc/vkbd_colors.c
/usr/openwin/share/src/xview/examples/misc/vkbd_fonts.c
/usr/openwin/share/src/xview/examples/notice/Makefile
/usr/openwin/share/src/xview/examples/notice/notice.c
/usr/openwin/share/src/xview/examples/notice/simple_notice.c
/usr/openwin/share/src/xview/examples/notice/trigger_notice.c
/usr/openwin/share/src/xview/examples/notifier/Makefile
/usr/openwin/share/src/xview/examples/notifier/animate.c
/usr/openwin/share/src/xview/examples/notifier/interpose.c
/usr/openwin/share/src/xview/examples/notifier/notify.c
/usr/openwin/share/src/xview/examples/notifier/notify_input.c
/usr/openwin/share/src/xview/examples/notifier/ntfy_do_dis.c
/usr/openwin/share/src/xview/examples/notifier/ntfy_pipe.c
/usr/openwin/share/src/xview/examples/notifier/ntfy_sig.c
/usr/openwin/share/src/xview/examples/panels/Makefile
/usr/openwin/share/src/xview/examples/panels/btn_menu.c
/usr/openwin/share/src/xview/examples/panels/choices.c
/usr/openwin/share/src/xview/examples/panels/client_data.c
/usr/openwin/share/src/xview/examples/panels/item_move.c
/usr/openwin/share/src/xview/examples/panels/list_6_glyphs.c
/usr/openwin/share/src/xview/examples/panels/list_glyphs.c
/usr/openwin/share/src/xview/examples/panels/panel_repaint.c
/usr/openwin/share/src/xview/examples/panels/quit.c
/usr/openwin/share/src/xview/examples/panels/repaint.c
/usr/openwin/share/src/xview/examples/panels/simple_panel.c
/usr/openwin/share/src/xview/examples/panels/slider.c
/usr/openwin/share/src/xview/examples/panels/stop_frame.c
/usr/openwin/share/src/xview/examples/scrollbar/Makefile
/usr/openwin/share/src/xview/examples/scrollbar/scroll_cells.c
/usr/openwin/share/src/xview/examples/scrollbar/scroll_cells2.c
/usr/openwin/share/src/xview/examples/scrollbar/scrollto.c
/usr/openwin/share/src/xview/examples/selection/Makefile
/usr/openwin/share/src/xview/examples/selection/sel_hold.c
/usr/openwin/share/src/xview/examples/selection/sel_req.c
/usr/openwin/share/src/xview/examples/seln_svc/Makefile
/usr/openwin/share/src/xview/examples/seln_svc/long_seln.c
/usr/openwin/share/src/xview/examples/seln_svc/seln.c
/usr/openwin/share/src/xview/examples/seln_svc/seln_line.c
/usr/openwin/share/src/xview/examples/seln_svc/simple_seln.c
/usr/openwin/share/src/xview/examples/seln_svc/text_seln.c
/usr/openwin/share/src/xview/examples/sv_compat/Makefile
/usr/openwin/share/src/xview/examples/sv_compat/gray_stencil.pr
/usr/openwin/share/src/xview/examples/sv_compat/pw_draw.c
/usr/openwin/share/src/xview/examples/textsw/Makefile
/usr/openwin/share/src/xview/examples/textsw/sample_tty.c
/usr/openwin/share/src/xview/examples/textsw/textsw.c
/usr/openwin/share/src/xview/examples/textsw/textsw.font.c
/usr/openwin/share/src/xview/examples/textsw/textsw_to_ttysw.c
/usr/openwin/share/src/xview/examples/textsw/ttycurses.c
/usr/openwin/share/src/xview/examples/textsw/xv_termsw.c
/usr/openwin/share/src/xview/examples/ttysw/Makefile
/usr/openwin/share/src/xview/examples/ttysw/sample_tty.c
/usr/openwin/share/src/xview/examples/ttysw/textsw_to_ttysw.c
/usr/openwin/share/src/xview/examples/ttysw/ttycurses.c
/usr/openwin/share/src/xview/examples/ttysw/xv_termsw.c
/usr/openwin/share/src/xview/meminfo/Makefile
/usr/openwin/share/src/xview/meminfo/meminfo.c
/usr/openwin/share/src/xview/meminfo/meminfo.info
/usr/openwin/share/src/xview/perf/LICENSE
/usr/openwin/share/src/xview/perf/README.linux
/usr/openwin/share/src/xview/perf/kernel.patch
/usr/openwin/share/src/xview/perf/kernel_stat.h
/usr/openwin/share/src/xview/perf/perf.diff
/usr/openwin/share/src/xview/perf/perf/Imakefile
/usr/openwin/share/src/xview/perf/perf/Makefile.simple
/usr/openwin/share/src/xview/perf/perf/icon.xbm
/usr/openwin/share/src/xview/perf/perf/perf.1
/usr/openwin/share/src/xview/perf/perf/perf.c
/usr/openwin/share/src/xview/perf/perf/rstattest.c
/usr/openwin/share/src/xview/perf/rstatd/Makefile
/usr/openwin/share/src/xview/perf/rstatd/rstat.c
/usr/openwin/share/src/xview/perf/rstatd/rstat.x
/usr/openwin/share/src/xview/perf/rstatd/rstat_prog.c
/usr/openwin/share/src/xview/xcenter/Imakefile
/usr/openwin/share/src/xview/xcenter/Makefile
/usr/openwin/share/src/xview/xcenter/weave
/usr/openwin/share/src/xview/xcenter/xcenter.c
%package -n xv32slib
Summary:      XView version 3.2 static libraries
Group:
%description -n xv32slib
Static libraries for XView 3.2

%files -n xv32slib
/usr/openwin/lib/libolgx.a
/usr/openwin/lib/libxview.a
%package -n olvwm
Summary:      olvwm - OpenLook Virtual Window Manager
Group:
%description -n olvwm
This is a virtual window manager based on the older OpenLook window manager
olwm with exactly the same "look & feel".

%files -n olvwm
/usr/openwin/bin/olvwm
/usr/openwin/lib/help/olvwm.info
%doc /usr/openwin/man/man1/olvwm.1x.gz
%doc /usr/openwin/man/man1/olvwmrc.1x.gz
%description
Programs, dynamic libraries, configuration files and documentation for
XView 3.2 for Linux.
It contains:
xgettext, msgfmt, olwm, svenv, toolwait, winsysck, owplaces, openwin,
xcenter, clock, cmdtool, olwmslave, props, textedit, meminfo


